[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
2857020=Avatar: Frontiers of Pandora DELUXE Ubisoft Activation
2857030=Avatar: Frontiers of Pandora GOLD Ubisoft Activation
2857040=Avatar: Frontiers of Pandora ULTIMATE Ubisoft Activation
2857260=Avatar: Frontiers of Pandora Season Pass (Avatar: Frontiers of Pandora™ – Season Pass)
2857270=Avatar: Frontiers of Pandora  Season Pass Ubisoft Activation
2857300=Avatar: Frontiers of Pandora Starter Pack (Avatar: Frontiers of Pandora™ – Sky Rider Starter Pack)
2857310=Avatar: Frontiers of Pandora Starter Pack Ubisoft Activation
2857390=Avatar: Frontiers of Pandora Ubisoft Activation
3005000=Avatar: Frontiers of Pandora The Sky Breaker DLC (Avatar: Frontiers of Pandora™ – The Sky Breaker)
3005010=Avatar: Frontiers of Pandora Secrets of the Spires
3087130=Avatar: Frontiers of Pandora The Sky Breaker DLC Ubisoft Activation
3228830=Avatar: Frontiers of Pandora Secrets of the Spires DLC Ubisoft Activation
3231160=Avatar: Frontiers of Pandora - Storm Chaser Starter Pack (Avatar: Frontiers of Pandora™ – Storm Chaser Starter Pack)
3231170=Avatar: Frontiers of Pandora - Storm Chaser Starter Pack Ubisoft Activation
